@charset "UTF-8";

#hamburger {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    /*width: 58px;
    height: 58px;*/
    cursor: pointer;
    z-index: 99999;
    /*
    visibility: hidden;
    opacity:0;
    */
    transition: all .4s ease;
    background:#ff5829;
}
#hamburger:hover{
    background:#ff5829 !Important;
	
	
}
.header {
	background: #fff;
	padding: 5px 20px 5px 5px;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 1000;
	margin: 0 auto;
	border-bottom: 1px solid rgba(0,0,0,0.3);
}
.headerIn {
	width: 100%;
	max-width: 1350px;
	margin: 0 auto;
	overflow: hidden;
}
.header .logo li {
	float: left;
	padding: 0 10px;
}
.header .logo li img {
	height: 40px;
	width: auto;
}
.header .logo li:first-child {
	border-right: 2px solid #333;
}
.nav ul {
	width: 50%;
	margin: 0 auto;
	margin: 50vh auto 0;
	transform: translateY(-50%);
}
.nav li {
	display: inline-block;
	width: 50%;
	border-right: 0px dotted #fff;
	height: 100%;
}
.nav li img {
	padding: 2em;
	/*width: 60%;*/
	margin: 0 auto;
	/*margin-top: 50%;*/
	display: block;
}
.nav li a {
	display: block;
	width: 100%;
	height: 100%;
}
.nav li:hover {
	background-color: rgba(255, 144, 0, 0.6);
}
.nav-wrap.open {
	display: block;
}
.nav-wrap.close {
	display: none;
}
.nav-button {
	display: block;
	cursor: pointer;
}
.nav-wrap {
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	z-index: 10;
	background-color: rgba(255, 144, 0, 0.9);
	background-color: rgba(0, 0, 0, 0.9);
	width: 100%;
	height: 100%;
}
.nav-wrap .nav {
	height: 100%;
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
	overflow-y: hidden;
}
/*メニューボタン*/
.nav-button,  .nav-button span {
	display: inline-block;
	transition: all 0.4s;
	box-sizing: border-box;
}
.nav-button {
	z-index: 20;
	position: relative;
	width: 20px;
	height: 16px;
	margin-top: 15px;
	border: none;
	background: none;
	float: right;
}
.nav-button span {
	position: absolute;
	right: 15px;
	width: 100%;
	height: 3px;
	background-color: #ee7209;
	border-radius: 3px;
	height: 3px;
}
.nav-button span:nth-of-type(1) {
	top: 0;
}
.nav-button span:nth-of-type(2) {
	top: 7px;
}
.nav-button span:nth-of-type(3) {
	bottom: 0;
}
.nav-button.active span:nth-of-type(1) {
	-webkit-transform: translateY(16px) rotate(-45deg);
	transform: translateY(16px) rotate(-45deg);
	-webkit-transform: translateY(7px) rotate(-45deg);
	transform: translateY(7px) rotate(-45deg);
}
.nav-button.active span:nth-of-type(2) {
	opacity: 0;
}
.nav-button.active span:nth-of-type(3) {
	-webkit-transform: translateY(-16px) rotate(45deg);
	transform: translateY(-16px) rotate(45deg);
	-webkit-transform: translateY(-7px) rotate(45deg);
	transform: translateY(-7px) rotate(45deg);
}

.nav-button span:nth-of-type(3)::after {
	content:"Menu";/*3つ目の要素のafterにMenu表示を指定*/
	position: absolute;
	top:5px;
	left:-2px;
	color: #fff;
	font-size: 0.6rem;
	text-transform: uppercase;
}

.nav-button.active span:nth-of-type(3)::after {
	content:"Close";/*3つ目の要素のafterにClose表示を指定*/
    transform: translateY(0) rotate(-45deg);
	top:5px;
	left:4px;
}
.scroll-prevent {
/*position: fixed;
	z-index: -1;
  width: 100%;
  height: 100%;*/
	
}





#nav-toggle {
  position: fixed;
  top: 20px;
  right: 20px;
  height: 20px;
  width: 20px;
  cursor: pointer;
	
	
	
	position: fixed;
    top: 0;
    right: 0;
    height: 58px;
    width: 58px;
    cursor: pointer;
    padding: 20px;
    background: #00a3d8;
	
	
	
	  height: 71px;
  width: 71px;
}
#nav-toggle > div {
  position: relative;
  width: 20px;
	
	width: 32px;
}
#nav-toggle span {
  width: 100%;
  height: 1px;
  left: 0;
  display: block;
  background: #fff;
  position: absolute;
  transition: transform 0.6s ease-in-out, top 0.5s ease;
}
#nav-toggle span:nth-child(1) {
  top: 0;
  top: 5px;
}
#nav-toggle span:nth-child(2) {
  top: 7px;
  top: 16px;
}
#nav-toggle span:nth-child(3) {
  top: 14px;
  top: 27px;
}

.open #nav-toggle span {
  background: #fff;
}
.open #nav-toggle span:nth-child(1) {
  top: 7px;
  top: 16px;
  transform: rotate(45deg);
}
.open #nav-toggle span:nth-child(2) {
  top: 14px;
  width: 0;
  left: 50%;
}
.open #nav-toggle span:nth-child(3) {
  top: 7px;
  top: 16px;
  transform: rotate(-45deg);
}

#gloval-nav {
  background-color: rgba(0, 0, 0, 0.7);
	background: #000;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-size: 1.2em;
  transform: translateX(-100%);
  transition: opacity 0.6s ease, visibility 0.6s ease;
}

#gloval-nav a {
  display: block;
  color: #fff;
  padding: 0.6em 0;
  transition: color 0.6s ease;
}
#gloval-nav ul li {
  opacity: 0;
  transform: translateX(-200px);
  transition: transform 0.6s ease, opacity 0.2s ease;
}
#gloval-nav ul li:nth-child(2) {
  transition-delay: 0.15s;
}
#gloval-nav ul li:nth-child(3),
#gloval-nav ul li:nth-child(4) {
  transition-delay: 0.23s;
}
#gloval-nav ul li:nth-child(5),
#gloval-nav ul li:nth-child(6) {
  transition-delay: 0.31s;
}
#gloval-nav ul li:nth-child(7),
#gloval-nav ul li:nth-child(8) {
  transition-delay: 0.39s;
}
/*#gloval-nav ul li:nth-child(5) {
  transition-delay: 0.47s;
}
#gloval-nav ul li:nth-child(6) {
  transition-delay: 0.55s;
}
#gloval-nav ul li:nth-child(7) {
  transition-delay: 0.63s;
}
#gloval-nav ul li:nth-child(8) {
  transition-delay: 0.71s;
}*/
#gloval-nav ul li:nth-child(9) {
  transition-delay: 0.47s;
}
/* open */
.open {
  overflow: hidden;
}
.open #gloval-nav {
  visibility: visible;
  transform: translateX(0);
  transition: transform 0.6s;
}
.open #gloval-nav li {
  opacity: 1;
  transform: translateX(0);
  transition: transform 1s ease, opacity 0.9s ease;
}

#nav-toggle {
  z-index: 100;
}

#gloval-nav {
  z-index: 90;
}

